c++rest SDK for VS2008

Apr 17, 2015 at 3:15 PM
Hi
Please can you confirm if the recent SDK or any previous version works for VS2008 environment.

-Gouse
Coordinator
Apr 17, 2015 at 4:23 PM
Hi Gouse,

No version of the C++ REST SDK will work with VS2008. We require C++11 features and the earliest version of Visual Studio that it ever worked on was VS2010, which is no longer supported with the latest versions.

Steve
Apr 20, 2015 at 11:18 AM
Thanks Steve for confirming.
Do we have any another alternatives?

-Gouse